Subject: [dhcwg] Mail regarding draft-gandhewar-dhc-v6-relay-initiated-release-01

From: 김우태 <[email-masked]>
Date: Mon, 5 Oct 2015 19:53:50 +0900

HI All,

This draft version 01 offers a useful way for service provider to manage
IPv6 network resources. And korea telecom(kt) see values in these features
and would like to see this as RFC.

And in IPv6 Network, we think it’s very complicated to manage IPv6 network
resources, specially IANA way for IPv6 address assignment because of quite
a number of IPv6 addresses.

I think DHCPv6 release message generation via DHCPv6 relay switch is a good
& best idea. It may be very helpful for kt and also another service
providers.

utae.Kim

kt infrra laboratory

[email-masked]